@charset "utf-8";
/* CSS Document */

.page-banner{
    background-image: url(../img/about/ab-banner.png);
}
.page-title {
    padding-top: 60px;
    padding-right: 115px;
}
.ab-wp01-introtext{
    font-size: 14px;
    color: #000;
    line-height: 180%;
    padding-left: 355px;
}
.ab-wp01{
    padding-top: 98px;
    padding-bottom: 120px;
}
.ab-wp01-form{
    background: #E4E4E4;
    padding-top: 80px;
    margin-top: 75px;
    padding-bottom: 80px;
}
.grid-800{
    max-width: 800px;
    width: 100%;
    position: relative;
    margin: 0 auto;
    display: block;
}
.ab-wp01-form table{
    width: 100%;
}
.ab-wp01-form table tr td{
    vertical-align: middle;
    padding-top: 12px;
    padding-bottom: 12px;
}
.ab-wp01-form table tr td:first-child{
    width: 30%;
    font-size: 16px;
    font-weight: bold;
    color: #3E52AA;
}
.form-control{
    border: none;
    height: 48px;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    padding-left: 20px;
    padding-right: 20px;
}
::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #3E52AA;
    opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #3E52AA;
}

::-ms-input-placeholder { /* Microsoft Edge */
    color: #3E52AA;
}
.ab-wp01-form table tr td:first-child span{
    display: inline-block;
    vertical-align: middle;
}
.ab-wp01-form table tr td:first-child span.tb-01{
    font-size: 14px;
    color: #fff;
    background: #FF801E;
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -ms-border-radius: 20px;
    -o-border-radius: 20px;
    width: 60px;
    height: 30px;
    text-align: center;
    line-height: 30px;
    margin-right: 20px;
}
.w320{
    width: 320px;
}
.w280{
    width: 280px;
}
.ab-wp01-form table tr.vt-top td{
    vertical-align: top;
}
.ab-wp01-form table tr.vt-top td:first-child{
    padding-top: 25px;
}
.ab-wp01-form table tr td:first-child span.tb-01-hiden{
    background: none;
}
textarea.form-control{
    height: 200px;
    resize: none;
}
.ab-wp01-form table tr.tb-top td{
    vertical-align: top;
}
.ab-wp01-form table tr.tb-top td:first-child{
    padding-top: 25px;
}
.form-check-inline{
    display: inline-block;
    vertical-align: middle;
}
.container01 {
    display: inline-block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 14px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* Hide the browser's default checkbox */
.container01 input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}

/* Create a custom checkbox */
.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 16px;
    width: 16px;
    background-color: #fff;
    border: 1px solid #ccc;
}

/* On mouse-over, add a grey background color */
.container01:hover input ~ .checkmark {
    background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.container01 input:checked ~ .checkmark {
    background-color: #2196F3;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the checkmark when checked */
.container01 input:checked ~ .checkmark:after {
    display: block;
}

/* Style the checkmark/indicator */
.container01 .checkmark:after {
    left: 5px;
    top: 2px;
    width: 5px;
    height: 8px;
    border: solid white;
    border-width: 0 1px 1px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
.checkbox label, .radio label{
    padding-left: 30px;
    margin-right: 70px;
    margin-bottom: 28px;
}
label.container01:last-child{
    margin-bottom: 0;
}
.checkbox{
    padding-left: 20px;
}

/*UPLOAD*/
.ab-wp01-form table tr td ul li{
    display: block;
    padding-bottom: 22px;
}
.ab-wp01-form table tr td ul li:last-child{
    padding-bottom: 0;
}
.ab-wp01-form table tr:last-child td span{
    display: inline-block;
    vertical-align: middle;
}
.inputfile-1 + label{
    background: #3E52AA;
    font-size: 14px;
    max-width: 120px;
    width: 100%;
    padding: 0;
    height: 36px;
    line-height: 36px;
    font-weight: normal;
}
ul li span.ul-input{
    max-width: 120px;
    width: 100%;
    text-align: center;
    margin-right: 16px;
}
ul li span.ul-011{
    margin-right: 38px;
    font-weight: normal;
}
.ab-wp01-form table tr td ul{
    padding-left: 20px;
}
.ab-wp01-form table tr:last-child td:first-child{
    padding-top: 15px;
}
.grid-720{
    max-width: 720px;
    width: 100%;
    margin: 0 auto;
}
.ab-wp02-form-btn-text{
    font-size: 14px;
    line-height: 180%;
    margin-top: 60px;
}
.ab-form-btn{
    text-align: center;
    margin-top: 58px;
}
.ab-form-btn button{
    background: none;
    border: none;
    outline: none;
}
.ab-wp01-form table tr:last-child td span.box{
    display: block;
}

@media screen and (max-width:767px) {
    .page-title img.ab-img-ct{
        max-width: 260px;
        width: 100%;
    }

    .title-sp01 h2 span{
        display: block;
        margin-top: -42px;
        margin-right: -208px;
    }
}
@media screen and (max-width:520px) {
    .page-title img.ab-img-ct{
        max-width: 200px;
    }
    .title-sp01 h2 span img{
        max-width: 100px;
        width: 100%;
    }
    .title-sp01 h2 span{
        margin-right: -180px;
        margin-top: -30px;
    }
}